<div>
<h1>Distribució de freqüències de l'estabilitat del mantell de neu</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p><a href="/education/snowpack-stability">Estabilitat del mantell de neu</a>, juntament amb&#13;
la distribució de freqüència de l'estabilitat del mantell de neu i&#13;
<a href="/education/avalanche-sizes">la mida d'allau</a>, és una de les claus&#13;
que contribueixen a l'hora d'avaluar el&#13;
<a href="/education/danger-scale">nivell de perill d'allaus</a> utilitzant la&#13;
<a href="/education/matrix">matriu EAWS</a>. Des de l'assemblea general EAWS&#13;
a Davos el juny de 2022, es van definir les tres variables i&#13;
recolzat amb exemples utilitzats a la pràctica. Definicions, observacions, exemples&#13;
i informació més detallada per a la variable distribució de freqüència de&#13;
l'estabilitat del mantell de neu es pot trobar a les seccions següents o a&#13;
<a href="www.avalananches.org/standards/">avalanches.org</a></p>&#13;
&#13;
    <h6>Definició</h6>&#13;
    <p>La distribució de freqüència de l'estabilitat del mantell de neu descriu els percentatges&#13;
de punts per a cada classe d'estabilitat en relació amb tots els punts de terreny d'allaus&#13;
. Així, la freqüència <i>f</i> per a tots els punts amb classe d'estabilitat&#13;
<i>i</i> (n<sub><i>i</i></sub>) en comparació amb tots els punts (<i>n</i>) és <i>f(i)</i> = <i>n</i><sub><i>i</i></sub>/<i>n</i>. Es descriu la distribució de freqüència de l'estabilitat del mantell de neu&#13;
utilitzant quatre classes: <i>Molts</i>, <i>Alguns</i>, <i>Pocs</i> i&#13;
<i>Cap o gairebé cap</i> (taula 1).</p>&#13;
&#13;
    <h6>Observacions</h6>&#13;
&#13;
    <p>La distribució de freqüència de l'estabilitat del mantell de neu es refereix a (molts) punts&#13;
(és a dir, tests d'estabilitat, models de mantell de neu o punts de desencadenament potencials)&#13;
o zones d'inici d'allaus.</p>&#13;
&#13;
    <p>La freqüència s'ha d'avaluar per a una regió d'alerta que ha de ser igual&#13;
o més gran que la&#13;
<a href="/education/spatio-temporal-scale"> unitat de referència </a>.</p>&#13;
&#13;
    <p>La definició demana, en teoria, un percentatge. Tanmateix, això és sovint&#13;
impossible d'avaluar ja que la distribució de la freqüència sovint ha de ser&#13;
inferida a partir de dades escasses en una situació real. Percentatges o llindars&#13;
per a <i>Molts</i>, <i>Alguns</i>, <i>Pocs</i>i&#13;
<i>Cap o gairebé cap</i> difereixen segons la mesura/evidència&#13;
utilitzada o disponible (vegeu més avall per a més detalls). Per exemple,&#13;
els percentatges de pendents que produeixen allaus naturals poden ser inferiors&#13;
que el percentatge de punts amb tests d'estabilitat que indiquen&#13;
<i>Molt pobre</i> estabilitat.</p>&#13;
    <p>Veure&#13;
<a href="https://www.avalanches.org/wp-content/uploads/2022/12/EAWS_matrix_definitions_EN.pdf">&#13;
Apèndix B</a>&#13;
dins del document públic sobre EAWS per obtenir una breu visió general de la investigació&#13;
relacionada amb la distribució de freqüència de l'estabilitat del mantell de neu.</p>&#13;
&#13;
    <p class="small" style="text-align: center">Taula 1: Classes de distribució de freqüències de l'estabilitat del mantell de neu.</p>&#13;
&#13;
    <div class="table-container">&#13;
      <table class="pure-table pure-table-striped full-width">
<thead><tr>
<th>Classe de Freqüència</th>&#13;
            <th>Descripció</th>&#13;
            <th>Evidència (e.g., observacions)</th>&#13;
          </tr></thead>
<tbody>
<tr>
<td>Moltes</td>&#13;
            <td>Els punts amb aquesta classe d'estabilitat són abundants.</td>&#13;
            <td>Sovint és fàcil trobar evidències de la inestabilitat.</td>&#13;
          </tr>
<tr>
<td>Algunes</td>&#13;
            <td>Els punts amb aquesta classe d'estabilitat no són ni molts ni pocs, però&#13;
aquests punts normalment existeixen en elements del terreny amb&#13;
característiques comunes (és a dir, prop de carenes, en barrancs).</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td>Poques</td>&#13;
            <td>Els punts amb aquesta classe d'estabilitat són rars. Encara que són rars, &#13;
es consideren rellevants per a l'avaluació de l'estabilitat.</td>&#13;
            <td>És difícil trobar evidència de la inestabilitat.</td>&#13;
          </tr>
<tr>
<td>Cap o gairebé Cap</td>&#13;
            <td>Els punts amb aquesta classe d'estabilitat no existeixen, o són tan rars&#13;
que no es consideren rellevants per a l'avaluació de l'estabilitat.</td>&#13;
            <td></td>&#13;
          </tr>
</tbody>
</table>
</div>&#13;
&#13;
    <h2>Consideracions a l'hora d'assignar classes de distribucions de freqüència de&#13;
l'estabilitat del mantell de neu</h2>&#13;
&#13;
    <p>La figura 1 il·lustra el concepte de distribució de freqüència. Mostra un&#13;
cas idealitzat. Considerem un escenari hipotètic i idealitzat on &#13;
hi ha disponible una avaluació d'estabilitat per a punts a dins les zones de sortida. Aquí,&#13;
la nostra microregió està definida pel mapa de contorns del panell a). Per
simplificar, escollim la unitat de referència que sigui igual a la&#13;
microregió. Així, tenint en compte tots els punts de les zones de sortida dins&#13;
la regió independent de la cota, l'orientació o altres possibles subdivisions&#13;
(Tauler b). El quadre c) mostra la classe d'estabilitat avaluada en cada punt.&#13;
El panell d) mostra la distribució de la freqüència resultant d'aquestes classes d'estabilitat.&#13;
En general, la freqüència de la classe d'estabilitat més feble, en aquesta&#13;
cas <i>Molt Pobre</i>, s'ha de tenir en compte per determinar el nivell de perill&#13;
.</p>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 1: Concept of frequency distribution for an idealized case." alt="Figure 1: Concept of frequency distribution for an idealized case." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/FrequencyDistributionExample_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figura 1: Concepte de distribució de freqüències per a un cas idealitzat.</p>&#13;
&#13;
    <p>El repte d'assignar percentatges o decidir els llindars entre&#13;
classes, s'ha debatut molt i els investigadors i professionals no tenen&#13;
una resposta clara, encara. Pocs pronosticadors o professionals tenen prou dades&#13;
disponibles que és concloent i es distribueix uniformement per&#13;
àrees rellevants de la regió que estan avaluant. Per tant, assignar una classe de distribució de freqüència&#13;
segueix sent una opinió d'expert i experiència per al moment&#13;
. La comunitat de predicció d'allaus creu que moltes més dades&#13;
en combinació amb campanyes de verificació s'han d'avaluar abans que poguem&#13;
donar bones respostes. En els paràgrafs següents, enumerem alguns&#13;
estudis que intentaven quantificar la distribució de freqüència de l'estabilitat del mantell de neu&#13;
d'una manera o altra. Els números presentats són actualment&#13;
les millors estimacions que tenim per descriure la distribució de freqüència de l'estabilitat del mantell de neu&#13;
. Tenen bases diferents i no es poden comparar directament o&#13;
combinar-se per descriure les classes de manera uniforme. Calen realitzar més estudis d'aquest tipus&#13;
en el futur per proporcionar percentatges fiables per la&#13;
freqüència d'estabilitat del mantell de neu.</p>&#13;
&#13;
    <h6>Tests d'estabilitat (Rutschblock)</h6>&#13;
&#13;
    <p>Classes de freqüència derivades per&#13;
<a href="https://tc.copernicus.org/articles/14/3503/2020/tc-14-3503-2020.html">&#13;
Techel et al. (2020)</a>&#13;
per a la freqüència de la classe d'estabilitat de Rutschblock molt pobra:</p>&#13;
&#13;
    <ul>
<li>
<i>Molts</i>: &gt;20%</li>&#13;
      <li>
<i>Alguns</i>: &gt;4% - 20%</li>&#13;
      <li>
<i>Pocs</i>: &gt;0% - &lt;4%</li>&#13;
      <li>
<i>Cap o gairebé Cap</i>: 0%</li>&#13;
    </ul>
<h6>Activitat d'allaus (Example 1)</h6>&#13;
    <p>L'activitat d'allaus, tal com s'observa a partir d'imatges de satèl·lit de Suïssa en
dues situacions extremes d'allaus el gener del 2018 i el gener del 2019 (Hafner,
2019): la proporció d'àrees potencials de desencadenament que van activar-se (que
van donar lloc a una allau) va variar per a un subconjunt de 13 microregions entre el 4% i el 23%
amb una mitjana del 13%. Aquestes microregions cobreixen una superfície entre 56
i 506 km<sup>2</sup>, mentre que la zona de desencadenament potencial dins d'aquestes
microregions cobreix entre 21 i 159 km<sup>2</sup> de superfície
d'aquestes regions. Quan només es consideren les dues orientacions veïnes més actives
dins d'aquestes regions (per exemple, del NW-N-NE), el màxim observat va ser
el 41% de l'àrea total de desencadenament que va activar-se. Aquests valors es poden considerar
que representen valors elevats per al terme <i>Molts</i>.</p>&#13;
&#13;
    <h6>Activitat d'allaus (exemple 2)</h6>&#13;
    <p>Basat en un conjunt de dades de 15 anys d'allaus naturals cartografiades manualment a la&#13;
regió de Davos, Suïssa (Völk, 2020), les següents classes de freqüència&#13;
es van obtenir mitjançant l'enfocament descrit per&#13;
<a href="https://tc.copernicus.org/articles/14/3503/2020/tc-14-3503-2020.html">&#13;
Techel et al. (2020)</a>&#13;
per a la proporció d'àrees potencials de desencadenament que van activar-se (que&#13;
van produir  una allau):</p>&#13;
&#13;
    <ul>
<li>
<i>Molts</i>: &gt;2.2%</li>&#13;
      <li>
<i>Alguns</i>: &gt;0.02% - 2.2%</li>&#13;
      <li>
<i>Pocs</i>: &lt;0.02%</li>&#13;
    </ul>
<p>Tingueu en compte que l'últim enfocament de mapeig té una taxa de detecció comparablement baixa&#13;
<a href="https://tc.copernicus.org/articles/15/983/2021/">(Hafner et al. 2021)</a>. Com a estimació, aquests llindars de classe poden ser massa baixos en un factor del&#13;
voltant de 2.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Educació &amp; Prevenció</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perill</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemes d'allaus</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de Treball</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat del mantell de neu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Freqüència de la classe amb menor estabilitat del mantell de neu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides d'allaus</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espai-Temps</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bons habits</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
